[问题]偶是新手,不要见笑啊。NV-GF5200的驱动问题

为当前最终发行版之前的所有版本提供支持
回复
头像
yaoyugang
帖子: 43
注册时间: 2007-04-12 11:44
送出感谢: 0
接收感谢: 0

[问题]偶是新手,不要见笑啊。NV-GF5200的驱动问题

#1

帖子 yaoyugang » 2007-04-13 8:20

我机子的配置在签名档。问下,可不可以装那个3D的桌面。我当的6.10版本的。还有哪有显卡的驱动呀?我找不到耶!

谢谢 了先!
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-04-13 8:23

等两天7.04发布了,安装7.04吧. 驱动,和3D桌面都很容易
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
yaoyugang
帖子: 43
注册时间: 2007-04-12 11:44
送出感谢: 0
接收感谢: 0

#3

帖子 yaoyugang » 2007-04-13 9:00

还要重做系统?不会吧!!!! :cry:
头像
yaoyugang
帖子: 43
注册时间: 2007-04-12 11:44
送出感谢: 0
接收感谢: 0

#4

帖子 yaoyugang » 2007-04-13 13:02

那个7.04,什么时候出?
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#5

帖子 skyx » 2007-04-13 13:15

yaoyugang 写了:那个7.04,什么时候出?
在论坛首页点新闻和通知
no security measure is worth anything if an attacker has physical access to the machine
头像
adqin
帖子: 1417
注册时间: 2007-01-24 22:07
来自: http://adqin.cn
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 adqin » 2007-04-13 13:30

NV5200是ubuntu里面支持很好的卡。我的就是。驱动beryl的安装可以看看我的blog里面的“日记”。 8)
weblog_allentries.php?w=246
顺便道:7.04正式版07年4月19日正式重磅推出。
回复

回到 “老旧版本支持”